=== debian/control ===
Source: rust-varint
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-utils-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/varint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/varint
X-Cargo-Crate: varint
Rules-Requires-Root: no

Package: librust-varint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-utils-0.1+default-dev,
 librust-io-operations-0.2+default-dev
Provides:
 librust-varint+default-dev (= ${binary:Version}),
 librust-varint+io-operations-dev (= ${binary:Version}),
 librust-varint+nightly-dev (= ${binary:Version}),
 librust-varint-0-dev (= ${binary:Version}),
 librust-varint-0+default-dev (= ${binary:Version}),
 librust-varint-0+io-operations-dev (= ${binary:Version}),
 librust-varint-0+nightly-dev (= ${binary:Version}),
 librust-varint-0.9-dev (= ${binary:Version}),
 librust-varint-0.9+default-dev (= ${binary:Version}),
 librust-varint-0.9+io-operations-dev (= ${binary:Version}),
 librust-varint-0.9+nightly-dev (= ${binary:Version}),
 librust-varint-0.9.0-dev (= ${binary:Version}),
 librust-varint-0.9.0+default-dev (= ${binary:Version}),
 librust-varint-0.9.0+io-operations-dev (= ${binary:Version}),
 librust-varint-0.9.0+nightly-dev (= ${binary:Version})
Description: Google Protobuf's Variable-Length Integers - Rust source code
 This package contains the source for the Rust varint crate, packaged by
 debcargo for use with cargo and dh-cargo.
