=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test varint 0.9.0 --all-targets --all-features
Features: test-name=rust-varint:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test varint 0.9.0 --all-targets
Features: test-name=librust-varint-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test varint 0.9.0 --all-targets --no-default-features --features io_operations
Features: test-name=librust-varint-dev:io_operations
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test varint 0.9.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-varint-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test varint 0.9.0 --all-targets --no-default-features
Features: test-name=librust-varint-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
